@charset "utf-8";
:root {
	--mainColor: #0A92A9;
	--lightColor1: #f7e7ab;
	--lightColor2: #f7f2e4;
	--lightColor3: #8bcff7;
	--lightColor4: #bdebf7;
	--subColor: #3ba9d9;
	--inquiry: #e75c25;
	--showroom: #f7bf09;
}
main a:not(#breadcrumb a,#page-top){
	position: relative;
	display: block;
}
main a:not(#breadcrumb a)::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
}
main a:not(#breadcrumb a):hover::before {
	opacity: 0.3;
	transition: 0.5s;
}
a[target="_blank"].imgLink::after{
	content: none;
}
.annotation::before{
	content: none;
}
.pc{
	display: inline;
}
.sp{
	display: none;
}
h1{
	margin: 0 0 10px 0;
	padding: 0;
	color: #fff;
}
/*フォントサイズ・スタイル*/
.fontLarge{
	font-size: clamp(25px, (100vw - 600px) * 6 / 600 + 31px, 35px);
}
.fontMedium{
	font-size: clamp(16px, (100vw - 600px) * 6 / 600 + 18px, 20px);
}
.fontSmall{
	font-size: 16px;
}
.annotation{
	font-size: 14px;
	line-height: 1.2em;
	white-space: unset;
	width: 95%;
	margin: 0 auto;
}
.annotation li{
	display: flex;
	gap: 5px;
}
.annotation.numbers span{
	display: block;
	width: 54px;
}
.annotation.numbers p{
	flex: 1;
	margin: 0;
}
.annotation.kome span{
	display: block;
	width: 15px;
}
.annotation.kome p{
	flex: 1;
	max-width: auto;
}
.annotationText{
	margin: 0;
}
.fontBold{
	font-weight: 550;
}
.flexBox{
	display: flex;
	flex-wrap: wrap;
}
.mainView{
	width: min(100%, 1000px);
	display: flex;
	align-items: center;
	gap: 20px;
	margin: 40px auto 0;
	background: var(--mainColor);
}
.mvTextArea{
	flex: 1;
	padding: 20px;
}
.mvTextArea p{
	color: #fff;
}
.mvImg{
	width: min(100% ,500px);
}
.btnArea{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
.stdBtn{
	text-decoration: none;
	width: min(100% ,360px);
	padding: 20px;
	text-align: center;
	border-radius: 10px;
	font-weight: 700;
}
.inquiryBtn{
	background: var(--inquiry);
	color: #fff;
}
.showroomBtn{
	background: var(--showroom);
	color: #444;
}
.placeImg{
	gap: 10px;
	justify-content: center;
	margin: 0 auto;
}
.placeImg div{
	width: min(100% ,250px);
}
.placeImg div p{
	font-weight: 700;
	text-align: center;
	margin: 10px auto;
}
#features h3{
	margin: 40px auto 20px;
}
.featuresWrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
.featuresWrap h4{
	border-bottom: none;
	font-weight: 700;
	width: fit-content;
	margin: 0 auto;
	padding: 10px 20px;
}
.problemStore,.problemCustomer{
	width: min(100% ,500px);
	padding: 20px;
	border-radius: 10px;
}
.problemStore{
	border: 5px solid var(--lightColor4);
}
.problemCustomer{
	border: 5px solid var(--lightColor1);
}
.problemStore h4{
	background: var(--lightColor4);
}
.problemCustomer h4{
	background: var(--lightColor1);
}
.systemBox{
	justify-content: center;
	gap: 40px;
}
.systemBox .flexBox{
	justify-content: center;
	gap: 20px;
	align-items: center;
}
#system figcaption{
	text-align: center;
}
@media (max-width: 995px){
	.mainView{
		flex-direction: column;
		gap: 20px;
		padding: 20px;
	}
	.mvTextArea{
		padding: 0;
	}
	.mvTextArea p{
		text-align: center;
	}
}